.container-wrapper {
  max-width: 1920px;
}

@media (min-width: 576px) {
  .container-wrapper {
    padding-left: 2%;
    padding-right: 2%;
  }
}

@media (min-width: 1200px) {
  .container-wrapper {
    padding-left: 4%;
    padding-right: 4%;
  }
}

@media (min-width: 1460px) {
  .container-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }
}


.footer-carousel {
    background: #f8f9fa;
   padding: 20px;
}

.bw {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}
.bw:hover {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}


#social-icons {
  padding-top: 3px;
  padding-bottom: 3px;
}
#social-icons a {
  color: #a1aebb;
  text-decoration: none;
}
#social-icons a:hover {
  color: #427ab1;
  text-decoration: none;
}